Package twisted :: Package python :: Module runtime

[show private | hide private]
[frames | no frames]

## Module twisted.python.runtime

Classes
`Platform` | Gives us information about the platform we're running on

Function Summary
| `shortPythonVersion()`

Variable Summary
`Platform` | `platform`
`str` | `platformType`

Variable Details

### platform

  Type:
    `Platform`
  Value:

        <twisted.python.runtime.Platform instance at 0x820ae84>

### platformType

  Type:
    `str`
  Value:

        'posix'

Generated by Epydoc 1.1 on Thu May 8 13:18:57 2003 | http://epydoc.sf.net